Last modified: 2010-07-22 12:01:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23930 - Enhanced Toolbar: Combine quotation marks to one click
Enhanced Toolbar: Combine quotation marks to one click
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Trevor Parscal
: patch
Depends on:
Blocks: 24493
  Show dependency treegraph
 
Reported: 2010-06-12 16:33 UTC by Raimond Spekking
Modified: 2010-07-22 12:01 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Tweaks for quotation marks (1.58 KB, patch)
2010-06-12 16:33 UTC, Raimond Spekking
Details

Description Raimond Spekking 2010-06-12 16:33:44 UTC
Created attachment 7468 [details]
Tweaks for quotation marks

Attached patch combines English and German quotation marks to one click for easier usage.

In detail: 
* Combine English quotation marks “” to one click
* Combine German quotation marks „“ to one click
* Make sorting more logical: 
** From ‘“’” to ‘’“”
** From °″′ to °′″  (degree, minute, second)

I would commit self but I cannot create the minified versions atm.
Comment 1 Roan Kattouw 2010-07-21 11:21:32 UTC
Patch committed in r67694.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links